[Desktop Entry]
Type=Application
Name=SERNATUR
Name[es]=SERNATUR
Comment=Manage SERNATUR's operations
Comment[es]=Gestionar las operaciones de SERNATUR
Keywords=sernatur;
Keywords[es]=sernatur;
Icon=sernatur
Icon[es]=sernatur
Terminal=false
StartupNotify=true
Exec=sernatur
Categories=GNOME;GTK;Utility;
